
/*.card, .card-header,.btn, .active, .badge ,.form-control,.input-group-text,.dropdown-menu,.modal .modal-content {*/
/*    border-radius: 0 !important;*/
/*}*/

/*html,body {*/
/*  font-family:*/
/*          -apple-system, BlinkMacSystemFont, "SF Pro Display", "Segoe UI",*/
/*          "PingFang SC", "HarmonyOS Sans SC", "Source Han Sans CN",*/
/*          "Microsoft YaHei UI", sans-serif;*/
/*  font-size: clamp(18px, 1rem, 24px);*/
/*}*/

/*table tr > td,*/
/*table tr > th {*/
/*  padding: 1rem !important; !* 对应 Bootstrap 的 p-5 强度 *!*/
/*}*/
